/* BASIC css start */
#aside { overflow: hidden; width: 177px; margin-right: 30px; }
#aside .snb-w, 
#aside .shop-cate, 
#aside .community,
#aside .cs-center { margin-bottom: 10px; }
#aside .snb-w, 
#aside .shop-cate, 
#aside .community { } 
#aside .cs-center { border: 1px solid #c3e1dc; }
#aside .hd { width:173px; height: 31px; padding:0;}
#aside .snb-w .hd,
#aside .shop-cate .hd,
#aside .community .hd { color: #717171; background-color: #efefef; border: 1px solid #fff; }
#aside .cs-center .hd { color: #fff; background-color: #c3e1dc; border: 1px solid #d8ebe8; display:none }
#aside .snb { padding: 10px 0 20px; border: 1px solid #dbdbdb; }
#aside .snb li { padding:7px 0 7px 10px; margin:0 10px; word-wrap: break-word; background: url(/design/sbcable/images/comm/ic_sub.gif) no-repeat 0px 45%; border-bottom:1px dashed #ccc }
#aside .snb li a:hover { color: #a1c4c3; }
#aside .snb-w .snb li { padding: 5px 0 5px 10px; background: none; }
#aside .snb-cs { padding: 10px 0 10px 20px; border-top: 1px solid #c3e1dc; font-size: 11px; }
#aside .snb-cs .phone { color: #715b50; font-family: Tahoma; font-size: 14px; }
#aside .snb-cs .work { margin-top: 10px; color: #999; }
#aside .snb-cs .email { display: inline-block; margin-top: 5px; }
#aside .snb-cs .email a { color: #aad2cb; }
#aside .snb-bank { padding: 10px 0 10px 20px; background: url(/images/d3/peppermint/common/bg_line_dotted_h1.gif) repeat-x 0 0; color: #999; font-size: 11px; }
#aside .snb-bank em { display: inline-block; padding-bottom: 5px; color: #abcac5; font-family: Tahoma; font-size: 12px; font-weight: bold; }
/* BASIC css end */

